얼마 전 카페24에서 PHP 버전을 7.0으로 변경하는 작업을 수행한 적이 있습니다. PHP 버전이 4.x라서 워드프레스가 제대로